Error

two or more packages specified (libmrpt-hwdrivers1.4 libsane-extras)